/* -------------------------------- 

Primary style

-------------------------------- */
::selection {
  background: #0089d1 !important;
  color: #FFF;
  text-shadow: none;
}
::-moz-selection {
  background: #0089d1 !important; /* Firefox */
  color: #FFF;
  text-shadow: none;
}
::-webkit-selection {
  background: #0089d1 !important; /* Safari */
  color: #FFF;
  text-shadow: none;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff !important;
  opacity: .3 !important; /* Firefox */
}
::-webkit-placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff;
  opacity: .3; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #fff;
}
.icon-ok{
  display: none;
}

html * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  background:white;
}

/* -------------------------------- 

Main Components 

-------------------------------- */
.cd-header {
  position: relative;
  height: 150px;
  background-color: #331d35;
}
.cd-header h1 {
  color: #ffffff;
  line-height: 150px;
  text-align: center;
  font-size: 2.4rem;
  font-weight: 300;
}
@media only screen and (min-width: 1170px) {
  .cd-header {
    height: 180px;
  }
  .cd-header h1 {
    line-height: 180px;
  }
}

.cd-main-content {
  position: relative;
  min-height: 65vh;
  background: #fff;
}
.cd-main-content:after {
  content: "";
  display: table;
  clear: both;
}
.cd-main-content.is-fixed .cd-tab-filter-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}
.cd-main-content.is-fixed .cd-gallery {
  padding-top: 76px;
}
.cd-main-content.is-fixed .cd-filter {
  position: fixed;
  height: 100vh;
  overflow: hidden;
}
.cd-main-content.is-fixed .cd-filter form {
  height: 100vh;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
.cd-main-content.is-fixed .cd-filter-trigger {
  position: fixed;
}
@media only screen and (min-width: 768px) {
  .cd-main-content.is-fixed .cd-gallery {
    padding-top: 90px;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-main-content.is-fixed .cd-gallery {
    padding-top: 100px;
  }
}

/* -------------------------------- 

xtab-filter 

-------------------------------- */
.cd-tab-filter-wrapper {
  background-color: #ffffff;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08);
  z-index: 1;
}
.cd-tab-filter-wrapper:after {
  content: "";
  display: table;
  clear: both;
}

.cd-tab-filter {
  /* tabbed navigation style on mobile - dropdown */
  position: relative;
  height: 50px;
  width: 140px;
  margin: 0 auto;
  z-index: 1;
}
.cd-tab-filter::after {
  /* small arrow icon */
  content: '';
  position: absolute;
  right: 14px;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url("../img/cd-icon-arrow.svg") no-repeat center center;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  pointer-events: none;
}
.cd-tab-filter ul {
  position: absolute;
  top: 0;
  left: 0;
  background-color: #ffffff;
  box-shadow: inset 0 -2px 0 #41307c;
}
.cd-tab-filter li {
  display: none;
}
.cd-tab-filter li:first-child {
  /* this way the placehodler is alway visible */
  display: block;
}
.cd-tab-filter a {
  display: block;
  /* set same size of the .cd-tab-filter */
  height: 50px;
  width: 140px;
  line-height: 50px;
  padding-left: 14px;
}
.cd-tab-filter a.selected {
  background: #41307c;
  color: #ffffff;
}
.cd-tab-filter.is-open::after {
  /* small arrow rotation */
  -webkit-transform: translateY(-50%) rotate(-180deg);
  -moz-transform: translateY(-50%) rotate(-180deg);
  -ms-transform: translateY(-50%) rotate(-180deg);
  -o-transform: translateY(-50%) rotate(-180deg);
  transform: translateY(-50%) rotate(-180deg);
}
.cd-tab-filter.is-open ul {
  box-shadow: inset 0 -2px 0 #41307c, 0 2px 10px rgba(0, 0, 0, 0.2);
}
.cd-tab-filter.is-open ul li {
  display: block;
}
.cd-tab-filter.is-open .placeholder a {
  /* reduces the opacity of the placeholder on mobile when the menu is open */
  opacity: .4;
}
@media only screen and (min-width: 768px) {
  .cd-tab-filter {
    /* tabbed navigation style on medium devices */
    width: auto;
    cursor: auto;
  }
  .cd-tab-filter::after {
    /* hide the arrow */
    display: none;
  }
  .cd-tab-filter ul {
    background: transparent;
    position: static;
    box-shadow: none;
    text-align: center;
  }
  .cd-tab-filter li {
    display: inline-block;
  }
  .cd-tab-filter li.placeholder {
    display: none !important;
  }
  .cd-tab-filter a {
    display: inline-block;
    padding: 0 1em;
    width: auto;
    color: #9a9a9a;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1.3rem;
  }
  .no-touch .cd-tab-filter a:hover {
    color: #41307c;
  }
  .cd-tab-filter a.selected {
    background: transparent;
    color: #41307c;
    /* create border bottom using box-shadow property */
    box-shadow: inset 0 -2px 0 #41307c;
  }
  .cd-tab-filter.is-open ul li {
    display: inline-block;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-tab-filter {
    /* tabbed navigation on big devices */
    width: 100%;
    float: right;
    margin: 0;
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    transition: width 0.3s;
  }
  .cd-tab-filter.filter-is-visible {
    /* reduce width when filter is visible */
    width: 80%;
  }
}

/* -------------------------------- 

xgallery 

-------------------------------- */
.cd-gallery {
  padding: 26px 5%;
  width: 100%;
}
.cd-gallery li {
  margin-bottom: 1.6em;
  /*box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);*/
  display: none;
}
.cd-gallery li.gap {
  /* used in combination with text-align: justify to align gallery elements */
  opacity: 0;
  height: 0;
  display: inline-block;
}
.cd-gallery img {
  display: block;
  width: 100%;
}
.cd-gallery .cd-fail-message {
  display: none;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .cd-gallery {
    padding: 40px 3%;
  }
  .cd-gallery ul {
    text-align: justify;
  }
  .cd-gallery ul:after {
    content: "";
    display: table;
    clear: both;
  }
  .cd-gallery li {
    width: 48%;
    margin-bottom: 2em;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-gallery {
    /*padding: 50px 12%;*/
    float: right;
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    transition: width 0.3s;
  }
  .cd-gallery li {
    width: 23%;
  }
  .cd-gallery.filter-is-visible {
    /* reduce width when filter is visible */
    width: 80%;
  }
}

/* -------------------------------- 

xfilter 

-------------------------------- */
.cd-filter {
  position: absolute;
  top: 0;
  left: 0;
  width: 280px;
  height: 100%;
  background: #ffffff;
  box-shadow: 4px 4px 20px transparent;
  z-index: 2;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-transition: -webkit-transform 0.3s, box-shadow 0.3s;
  -moz-transition: -moz-transform 0.3s, box-shadow 0.3s;
  transition: transform 0.3s, box-shadow 0.3s;
}
.cd-filter::before {
  /* top colored bar */
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 50px;
  width: 100%;
  background-color: #41307c;
  z-index: 2;
}
.cd-filter form {
  padding: 70px 20px;
}
.cd-filter .cd-close {
  position: absolute;
  top: 0;
  right: 0;
  height: 50px;
  line-height: 50px;
  width: 60px;
  color: #ffffff;
  font-size: 1.3rem;
  text-align: center;
  background: #37296a;
  opacity: 0;
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  transition: opacity 0.3s;
  z-index: 3;
}
.no-touch .cd-filter .cd-close:hover {
  background: #32255f;
}
.cd-filter.filter-is-visible {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
  box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.2);
}
.cd-filter.filter-is-visible .cd-close {
  opacity: 1;
}
@media only screen and (min-width: 1170px) {
  .cd-filter {
    width: 20%;
  }
  .cd-filter form {
    padding: 70px 10%;
  }
}

.cd-filter-trigger {
  position: absolute;
  top: 0;
  left: 0;
  height: 50px;
  line-height: 50px;
  width: 60px;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  color: transparent;
  white-space: nowrap;
  background: transparent url("../img/cd-icon-filter.svg") no-repeat center center;
  z-index: 3;
}
.cd-filter-trigger.filter-is-visible {
  pointer-events: none;
}
@media only screen and (min-width: 1170px) {
  .cd-filter-trigger {
    width: auto;
    left: 2%;
    text-indent: 0;
    color: #9a9a9a;
    text-transform: uppercase;
    font-size: 1.3rem;
    font-weight: 700;
    padding-left: 24px;
    background-position: left center;
    -webkit-transition: color 0.3s;
    -moz-transition: color 0.3s;
    transition: color 0.3s;
  }
  .no-touch .cd-filter-trigger:hover {
    color: #41307c;
  }
  .cd-filter-trigger.filter-is-visible, .cd-filter-trigger.filter-is-visible:hover {
    color: #ffffff;
  }
}

/* -------------------------------- 

xcustom form elements 

-------------------------------- */
.cd-filter-block {
  margin-bottom: 1.6em;
}
.cd-filter-block h4 {
  /* filter block title */
  position: relative;
  margin-bottom: .2em;
  padding: 10px 0 10px 20px;
  color: #9a9a9a;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.3rem;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
}
.no-touch .cd-filter-block h4:hover {
  color: #41307c;
}
.cd-filter-block h4::before {
  /* arrow */
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  width: 16px;
  height: 16px;
  background: url("../img/cd-icon-arrow.svg") no-repeat center center;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}
.cd-filter-block h4.closed::before {
  -webkit-transform: translateY(-50%) rotate(-90deg);
  -moz-transform: translateY(-50%) rotate(-90deg);
  -ms-transform: translateY(-50%) rotate(-90deg);
  -o-transform: translateY(-50%) rotate(-90deg);
  transform: translateY(-50%) rotate(-90deg);
}
.cd-filter-block input, .cd-filter-block select,
.cd-filter-block .radio-label::before,
.cd-filter-block .checkbox-label::before {
  /* shared style for input elements */
  font-family: "Open Sans", sans-serif;
  border-radius: 0;
  background-color: #ffffff;
  border: 2px solid #e6e6e6;
}
.cd-filter-block input[type='search'],
.cd-filter-block input[type='text'],
.cd-filter-block select {
  width: 100%;
  padding: .8em;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  box-shadow: none;
}
.cd-filter-block input[type='search']:focus,
.cd-filter-block input[type='text']:focus,
.cd-filter-block select:focus {
  outline: none;
  background-color: #ffffff;
  border-color: #41307c;
}
.cd-filter-block input[type='search'] {
  /* custom style for the search element */
  border-color: transparent;
  background-color: #e6e6e6;
  /* prevent jump - ios devices */
  font-size: 1.6rem !important;
}
.cd-filter-block input[type='search']::-webkit-search-cancel-button {
  display: none;
}
.cd-filter-block .cd-select {
  /* select element wrapper */
  position: relative;
}
.cd-filter-block .cd-select::after {
  /* switcher arrow for select element */
  content: '';
  position: absolute;
  z-index: 1;
  right: 14px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  display: block;
  width: 16px;
  height: 16px;
  background: url("../img/cd-icon-arrow.svg") no-repeat center center;
  pointer-events: none;
}
.cd-filter-block select {
  cursor: pointer;
  font-size: 1.4rem;
}
.cd-filter-block select::-ms-expand {
  display: none;
}
.cd-filter-block .list li {
  position: relative;
  margin-bottom: .8em;
}
.cd-filter-block .list li:last-of-type {
  margin-bottom: 0;
}
.cd-filter-block input[type=radio],
.cd-filter-block input[type=checkbox] {
  /* hide original check and radio buttons */
  position: absolute;
  left: 0;
  top: 0;
  margin: 0;
  padding: 0;
  opacity: 0;
  z-index: 2;
}
.cd-filter-block .checkbox-label,
.cd-filter-block .radio-label {
  padding-left: 24px;
  font-size: 1.4rem;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.cd-filter-block .checkbox-label::before, .cd-filter-block .checkbox-label::after,
.cd-filter-block .radio-label::before,
.cd-filter-block .radio-label::after {
  /* custom radio and check boxes */
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.cd-filter-block .checkbox-label::before,
.cd-filter-block .radio-label::before {
  width: 16px;
  height: 16px;
  left: 0;
}
.cd-filter-block .checkbox-label::after,
.cd-filter-block .radio-label::after {
  /* check mark - hidden */
  display: none;
}
.cd-filter-block .checkbox-label::after {
  /* check mark style for check boxes */
  width: 16px;
  height: 16px;
  background: url("../img/cd-icon-check.svg") no-repeat center center;
}
.cd-filter-block .radio-label::before,
.cd-filter-block .radio-label::after {
  border-radius: 50%;
}
.cd-filter-block .radio-label::after {
  /* check mark style for radio buttons */
  width: 6px;
  height: 6px;
  background-color: #ffffff;
  left: 5px;
}
.cd-filter-block input[type=radio]:checked + label::before,
.cd-filter-block input[type=checkbox]:checked + label::before {
  border-color: #41307c;
  background-color: #41307c;
}
.cd-filter-block input[type=radio]:checked + label::after,
.cd-filter-block input[type=checkbox]:checked + label::after {
  display: block;
}

@-moz-document url-prefix() {
  /* hide custom arrow on Firefox - select element */
  .cd-filter-block .cd-select::after {
    display: none;
  }
}





.custom-oncology-content-filter-gallery {
  height: 29vh;
  padding-top: 3em !important;
  overflow: hidden;
}






h4 > .label-star:not(.nocolor):not(.badge)
{
  color: grey;
  font-size: 1.1rem;
}

.cd-filter-block h4 {
  font-family: 'Montserrat';
  position: relative;
  margin-bottom: .2em;
  margin-left: .1em;
  padding: 10px 0 10px 0px;
  color: #0089d1;
  text-transform: none;
  font-weight: 500;
  font-size: 1rem;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
}

.cd-filter-block input[type='search'] {
  border-color: transparent;
  background-color: #fff;
  font-size: 1.4rem !important;
  padding: .4em;
  margin-top: 0.2em;
}


.custom-oncology-our-product-heading-block {
  margin-bottom: 1em;
  margin-top: 2em;
  color: #0089d1;
  font-family: 'Montserrat';
  font-size: 3rem;
  font-weight: 500;

}


.custom-oncology-our-product-heading-block h1 > span:not(.nocolor):not(.badge){
  color: #008cd1;
  font-family: 'Montserrat';
  font-size: 3.5rem;
  font-weight: 500;
  text-transform: uppercase;
}


.cd-filter-block input[type='search'] {
  border-color: transparent;
  background-color: #fff;
  font-size: 1rem !important;
  padding: .4em;
  margin-top: 0.2em;
  border: 2px solid #e6e6e6;
}

.cd-filter-block input[type='search']:focus, .cd-filter-block input[type='text']:focus, .cd-filter-block select:focus {
  outline: none;
  background-color: #ffffff;
  border-color: grey;
}

.cd-filter-block select {
  cursor: pointer;
  font-size: 1rem;
  height: 2.5em;
  margin-top: .2em;
  color: #000;
}

.cd-filter-block input[type='search'], .cd-filter-block input[type='text'], .cd-filter-block select {
  width: 100%;
  padding: .4em;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  box-shadow: none;
}
.twitter-typeahead{
  width: 100%;
}
/*span.twitter-typeahead { display: block !important; }*/

.tt-menu {
  width: 100%;
  margin: 4px 0;
  padding: 8px 0;
  background-color: #FFF;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
/*  -webkit-box-shadow: 0 1px 10px rgba(0,0,0,.1);
  -moz-box-shadow: 0 1px 10px rgba(0,0,0,.1);
  box-shadow: 0 1px 10px rgba(0,0,0,.1);*/

}

.tt-suggestion {
  padding: 3px 20px;
  font-size: 15px;
  line-height: 24px;
  font-family: 'Open Sans', sans-serif;
}

.tt-suggestion:hover {
  cursor: pointer;
  color: #FFF;
  background-color: #0097cf;
}

.tt-suggestion.tt-cursor {
  color: #fff;
  background-color: #0097cf;
}
.custom-featured-product-btn-holder{
  background: #fff;

}


.custom-featured-product-btn {
  transform: translate(0%,80%);
  z-index: 10;
  margin-bottom: 5em;
  font-family: 'Open Sans', sans-serif !important ;
  color: grey !important;
  border: 1px solid grey !important;
  text-transform: none !important;
  -webkit-border-radius: 8em !important;
  -moz-border-radius: 8em !important;
  -ms-border-radius: 8em !important;
  -o-border-radius: 8em !important;
  border-radius: 8em !important;
}


.custom-featured-product-btn:hover {

  color: #fff !important;
  background-color: #008cd1 !important;

}

.cd-filter-block h4::before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  width: 0px;
  height: 0px;
  background: url(../img/cd-icon-arrow.svg) no-repeat center center;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}

.custom-oncology-our-product-heading-block-section{
  margin-top: 0;
  padding-top: 0;
  background: #fff;
}

.product-new {
  margin: 0px 0px 0px 0px;
  border-bottom: none !important;
  border-right: none !important;
  padding: 30px 20px 30px 20px;
  height: 200px;
  -webkit-box-shadow: 0 4px 18px -6px grey;
  -moz-box-shadow: 0 4px 18px -6px grey;
  box-shadow: 0 4px 18px -6px grey;
  transition: transform 1s;
  -webkit-transition: transform 1s;
  -moz-transition: transform 1s;
  -ms-transition: transform 1s;
  -o-transition: transform 1s;
}
.mix .product-new {
/* -webkit-transition: all 0.250s ease-in-out;
 -moz-transition: all 0.250s ease-in-out;
 -ms-transition: all 0.250s ease-in-out;
 -o-transition: all 0.250s ease-in-out;
 -webkit-box-shadow: 0 4px 12px -6px black;
 -moz-box-shadow: 0 4px 12px -6px black;
 box-shadow: 0 4px 12px -6px black;*/
}

.product-new:hover {
  -ms-transform: scale(1.04);
  -webkit-transform: scale(1.04);
  -moz-transform: scale(1.04);
  transform: scale(1.04);
  -webkit-box-shadow: 0 15px 18px -6px rgba(222, 221, 226, 1);
  -moz-box-shadow: 0 15px 18px -6px rgba(222, 221, 226, 1);
  box-shadow: 0 15px 18px -6px rgba(222, 221, 226, 1);
  z-index: 10;
  background: #fff;
}

.product-new1-text {
  font-size: 14px;
  color: #000;
  font-weight: 500;
  margin-bottom: 5px;
  font-family: 'Montserrat';
}

.product-new2-text {
  color: #0089d1;
  font-size: 14px;
  font-weight: 500;
  font-family: 'Montserrat';
}

.product-new3-text {
  font-family: 'Montserrat';
  color: #0089d1;
  font-size: 16px;
  display: inline;
}

.product-sort, .product-sort1 {
  position: absolute;
  text-align: center;
  margin: auto;
  top: 89%;
  left: 50%;
  transform: translate(-50%,-50%);
}

.product-button a, .product-button1 a {
  font-size: 18px;
  color: #fff;
  background: #0089d1;
  font-family: 'Montserrat';
  padding: 6px 10px;
  border-radius: 3px;
}

.product-button a:hover, .product-button1 a:hover {
  color: #fff;
  background: #8cc63e;
}

.vision-text, .vision-box-text {
  font-size: 22px !important;
  text-align: center;
  color: grey;
  font-weight: 400;
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  padding: 0 15% !important;
  margin-top: 0.5em;
}
.custom-oncology-our-product-heading-block:after {
  border-top: none !important;
}

.product-new3 {
  background: transparent;
  box-shadow: none;
  padding: 20px 0px 20px 0px;
  margin-bottom: 20px;
}
/************************************* Responsive Setting Starts ****************************************************/
@media (min-width: 1921px){
  .product-new {
    height: 400px;
  }
}

@media (min-width: 1800px) and (max-width: 1920px){

  .header-custom-hotline-number-col {
    margin-left: 12em !important;
    top: -2.5em !important;
    padding-left: 0em !important;
  }

}


@media (min-width: 1200px) and (max-width: 1799px){


  .header-custom-hotline-number-col {
    margin-left: 12em !important;
    top: -2.5em !important;
    padding-left: 0em !important;
  }
  .cd-gallery li {
    width: 100%;
  }
  .product-new {
    height: 350px;
    background-position: top right !important;
    background-size: 75% !important;
    background-repeat: no-repeat !important;
    background-color: #fafafa !important;
  }
  .col-md-5.custom-col-product.paddingLR{
    width: 31.666%;
  }
  .col-md-5.custom-col-product.custom-col-name {
    width: 31.666%;
  }
}


@media (min-width: 992px) and (max-width: 1199px) {

  .custom-products-page-welcome-img{
    background-position: 0 0 !important;
  }

  .header-custom-hotline-number-col {
    margin-left: 10em !important;
    top: -2.5em !important;
    padding-left: 0em !important;
  }

  .cd-nav-container.is-visible {
    overflow: hidden;
  }

  .cd-gallery li {
    width: 100%;
  }
  .product-new {
    height: 350px;
    background-position: top right !important;
    background-size: 75% !important;
    background-repeat: no-repeat !important;
    background-color: #fafafa !important;
  }
  .col-md-5.custom-col-product.paddingLR{
    width: 41.666%;
  }
  .col-md-5.custom-col-product.custom-col-name {
    width: 31.666%;
  }
}


@media (min-width: 768px) and (max-width: 991px) {


  .custom-products-page-welcome-img{
    background-position: 0 0 !important;
  }

  .header-custom-hotline-number-col {
    margin-left: 9em !important;
    top: -2.5em !important;
    padding-left: 1em !important;
  }

  .cd-gallery li {
    width: 100%;
  }
  .product-new {
    height: 380px;
    background-position: top right !important;
    background-size: 75% !important;
    background-repeat: no-repeat !important;
    background-color: #fafafa !important;
  }
  .product-new1-text{
    margin-left: 30px;
  }
}


@media (max-width: 767px) and (min-width: 481px) {


  .custom-products-page-welcome-img{
    /*background-position: -7em 0 !important;*/
  }

  .header-custom-hotline-number-col {
    margin-left: 8em !important;
    top: -2.6em !important;
    padding-left: 2em !important;
  }

  .footer-number-col {
    top: -3.8em !important;
    float: left;
  }

  .cd-gallery li {
    width: 100%;
  }
  .product-new {
    height: 910px;
    background-position: top right !important;
    background-size: 100% !important;
    background-repeat: no-repeat !important;
    background-color: #fafafa !important;
  }
  .container.custom-product-new-container{
    padding-right: 0 !important;
    padding-left: 0 !important;
  }
}


@media (max-width: 480px) and (min-width: 322px){


  .custom-products-page-welcome-img{
    background-position: 0 0 !important;
  }
  .cd-nav em {
    top: 5em !important;
  }

  .header-custom-hotline-number-col {
    top: -2.4em !important;
    left: 2.2em !important;
    padding-left: 0 !important;
  }

  .footer-number-col {
    top: -3.8em !important;
    float: left;
  }

  .cd-gallery img {
    display: block;
    width: 432px !important;
  }

  .product-button a, .product-button1 a {
    font-size: 14px;
  }

  .product-button a, .product-button1 a {
    float: none;
  }

  .cd-gallery li {
    width: 100%;
  }
  .product-new {
    height:  720px;
    background-position: top right !important;
    background-size: 100% !important;
    background-repeat: no-repeat !important;
    background-color: #fafafa !important;
  }

  .custom-products-page-welcome-img{
    /*background-position: -13em 0 !important;*/
  }
  .container.custom-product-new-container{
    padding-right: 0 !important;
    padding-left: 0 !important;
  }
}

@media (max-width: 321px){

  .cd-nav em {
    top: 3em !important;
  }

  .header-custom-hotline-number-col {
    top: 24.6em !important;
    padding-left: 8em !important;
  }

  .footer-number-col {
    top: -3.8em !important;
    float: left;
  }

  .product-button a, .product-button1 a {
    font-size: 12px;
  }

  .product-button a, .product-button1 a {
    width: 70%;
    float: none;
  }
  .cd-gallery li {
    width: 100%;
  }
  .product-new {
    height: 680px;
    background-position: top right !important;
    background-size: 100% !important;
    background-repeat: no-repeat !important;
    background-color: #fafafa !important;
  }
  .container.custom-product-new-container{
    padding-right: 0 !important;
    padding-left: 0 !important;
  }
  .custom-products-page-welcome-img{
    /*background-position: -13em 0 !important;*/
  }


}

/************************************* Responsive Setting Ends ******************************************************/
@media (min-width: 768px) {
  .col-md-5.custom-col-product, .col-md-7.custom-col-product, .col-md-12.custom-col-product {
    float: left;
  }

}

@media (max-width: 767px) {
  .product-box-color.product-new4, .product-box-color.product-new4 {
    margin-bottom: 5px;
  }

  .text-left.product-new4 {
    margin-bottom: 15px;
  }
  }+


  .custom-col-product.product-new3 {
   background: transparent;
   box-shadow: none;
 }
 .custom-product-new-container {
  max-width: 100%;
}